### Function

# Gimp value_get_object_array

#### Declaration [src]

    GObject**
    gimp_value_get_object_array (
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`value` | `GValue`
| A `GValue` holding a object `GimpObjectArray`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GObject`
| The internal array of objects.
| The data is owned by the called function.